@charset "utf-8";
/* CSS Document */
/*全局样式*/
html{ *overflow-x: hidden;}
body{ width:100%; background-color: #fff; font: 14px "Microsoft YaHei", "SimSun", Helvetica, Arial, sans-serif, "microsoft yahei"; color: #4c4c4c; overflow-x:hidden;position: absolute;min-height: 100%;} 
*{margin: 0px; padding: 0px;}
*input[type="text"]{outline: none;}
*input[type="button"]{outline: none;}
div, ul, li, dt, dl, dd, p{ margin: 0px; padding: 0px; list-style-type: none;}
img { border: 0px; vertical-align: top;}
a, a:hover, a:visited, li, li:hover, dd, dd:hover, p, p:hover{ text-decoration: none;}
/*header*/
.clear{ clear: both; height: 0; line-height: 0; font-size: 0; overflow:hidden; margin: 0px; padding: 0px;}
/*input[type='button']{background: #104597;border: 1px solid #104597;color: #fff;font-family: "microsoft yahei";cursor: pointer;display: block;float: left;}
input[type="button"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#1557be), to(#154da3));
	background: -moz-linear-gradient(top,  #1557be,  #154da3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1557be', endColorstr='#154da3');
}*/
*a:hover{color: #228fdd;}
/*banner*/

.container{width: 1200px;margin:0 auto;display: block;height:100%;overflow:hidden;}
.nav_bg{width: 100%;background: #0f4489 url(../img/nav_bg.png) no-repeat;height: 335px;min-width: 1200px;}
.nav_bg.erji{height: 220px;}
.nav_bg img{display: block;float: left;}
.nav_bg span{color: #fff;font-size: 30px;display: block;float: left;padding: 40px 10px 10px 40px;}
.nav_bg a{display: block;float: right;color: #fff;padding: 20px 0px;padding: 5px 10px;border: 1px solid #479ec1;border-radius: 30px;background: #0f7aa9;margin-top: 20px;margin-left: 10px;}
.nav_bg a.noborder{border: 1px solid #1481ae;background: none;border-radius: 5;}
.a_bnt {position: relative;display: block;float: right;color: #fff;padding: 20px 0px;padding: 5px 10px;border: 1px solid #479ec1;border-radius: 30px;background: #0f7aa9;margin-top: 20px;margin-left: 10px;
 overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in;}
.a_bnt:hover {background: #058bb0;}
/*.a_bnt:before {content:'';position: absolute;background: #fff;width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;
 -webkit-transition: all 0.25s ease-out;
 transition: all 0.25s ease-out;
 -webkit-transform: skewX(-25deg);
transform: skewX(-25deg);
-moz-transform: skew(-25deg);
-o-transform:skew(-25deg);}*/
.a_bnt:hover:before {width: 45px;left: 225px;}
.nav_bg a.noborder:hover{border: 1px solid #4399bc;border-radius: 5;}

.search{width: 630px;height: 90px;display: block;margin: 170px  auto 0px auto;}
.search.erji{margin: 110px  auto 0px auto;}
.search label{display: block;float: left;color: #fff;margin-left: 21px;margin-bottom: 10px;}
.search input[type='text']{width: 360px;text-indent: 10px;height: 28px;border: none;outline: none;border-left: 1px solid #e1e1e1;margin-top: -34px;margin-left: 139px;position: absolute;background: none;color: #fff;font-size: 16px;font-family: arial,"微软雅黑";}
.search input[type='text'].la_b{border-left:none;margin-top: 6px;margin-left: 10px;width: 488px;}
.search_cn{width: 630px;height: 40px;border: 1px solid #fff;border-radius:30px;background: url(../img/sech_bg.png);display: block;float: left;}
.nav{width:135px;height:38px;display: block;float: left;position: absolute;z-index: 1000;font-family: arial,"微软雅黑";}
.nav em{display:block;padding-left:20px;line-height:40px;cursor: pointer;margin-right: 10px;font-style: normal;color: #fff;font-size: 14px;}
.set{background:url(../img/ico_d.png) no-repeat right;}
.select{background:url(../img/ico_u.png) no-repeat right;}
.new{width:122px;position:absolute;border:1px solid #CCC;display:none;cursor: pointer;border-top: none;margin-left: -1px;border-radius: 0 0 5px 5px;margin-left: 15px;background: #1570a5;border-top: none;margin-top: 2px;color: #fff;}
.nav ul li:hover{background:#6e96bf;color:#FFF;}
.nav ul li{line-height:30px;padding-left:10px;color: #fff;width: 92%;}
//.nav ul li:hover{background:#1570a5;color:#FFF;}
#SEARCH{width: 117px;height: 40px;background: #10478c url(../img/ico_srach.png) no-repeat 5px;color: #fff;border: none;font-family: "microsoft yahei";border-radius: 30px;font-size: 16px;cursor: pointer;position: absolute;margin-left: 511px;margin-top: -40px;text-indent: 20px;}
#SEARCH.bnt_b{margin-top: 0;}
#SEARCH:hover {background: #176da3 url(../img/ico_srach.png) no-repeat 5px;}

.search input[type='submit']{width: 117px;height: 40px;background: #10478c url(../img/ico_srach.png) no-repeat 5px;color: #fff;border: none;font-family: "microsoft yahei";border-radius: 30px;font-size: 16px;cursor: pointer;position: absolute;margin-left: 511px;margin-top: -40px;text-indent: 20px;}
.search input[type='submit'].bnt_b{margin-top: 0;}
.search input[type='submit']:hover {background: #176da3 url(../img/ico_srach.png) no-repeat 5px;}
.search input[type='radio']{cursor: pointer;margin-right: 5px;vertical-align: middle;}
.search label{margin-right: 10px;font-family: arial,"微软雅黑";cursor: pointer;}
.news_cont{padding: 20px 0;font-family: arial;position: relative;padding-bottom: 10%;}
.news_cont h3{color: #10478c;font-size: 24px;font-weight: 400;text-align: center;padding: 0 0 20px 0;}
.news_cont p{color: #6d6d6d;line-height: 30px;text-align: justify;display: block;width: 100%;float: left;}\
.news_cont{text-align: center;width:100%;margin: 0 auto;background: red;display: block;height: 30px;}
.news_cont .su_nr span{text-align: center;margin: 0 auto;display: block;padding: 0 10px 20px 165px;color: #828384;float: left;}
//.news_cont span{text-align: center;margin: 0 auto;display: block;padding: 0 10px 20px 10px;color: #828384;float: left;}
.news_cont span img{margin-right: 5px;}
//.news_cont strong{width: 100px;height: 1px;background: #d3d3d3;display: block;float: left;margin-top: 10px;}
.su_nr{width: 610px;text-align: center;margin: 0 auto;}
.index_main_top{height: 375px;background: #fff;width: 100%;font-family: arial;}
.index_main_top {width: 100%;}
.index_main ul{width: 33.3333%;text-align: center;display: block;float: left;height: 97%;}
.index_main ul span.test{height:59px;text-align:center;  position:relative; overflow:hidden;margin-top: 40px;padding: 0 0;}
.index_main ul span.test a{display: block;float: left;position:absolute;height: 118px;width: 61px;margin: 0 auto;margin-left: 130px;}
.index_main ul:hover h1{color: #00b4c9;}
.index_main ul img.tit{display: inline-block;}
.index_main ul img.tit_bott{margin-top: 30px;}

.index_main ul span{color: #a1a1a1;padding: 10px 0;display: block;width: 80%;margin: 0 auto;font-family: arial;}
.index_main ul span.span_bold{color: #828384;}
.index_main ul li{text-align: left;width:60%;margin: 0 auto;padding: 5px 0;}
.index_main ul li img{vertical-align: middle;margin-right: 5px;}
.index_main ul li a{color: #4c4d4e;font-family: arial;}
.index_main ul li a:hover{color: #10478c;}
.index_main ul h1{color: #245cc3;font-size: 22px;font-family: arial;padding: 10px 0;font-weight: 300;}
.index_main ul.news li{width:85%;text-align: left;border-bottom: 1px solid #eaeaea;padding: 5px 0;overflow: hidden;line-height: 20px;}
.index_main ul.news li:last-child{border-bottom: none;}
.index_main ul.news li a{width: 100%;display: block;color: #404040;font-family: arial;}
.index_main ul.news li a:hover{color: #10478c;}
.index_main ul.news li strong{color: #a1a1a1;font-weight: 400;}
.index_main_bottom{height: 325px;width: 100%;background: #efefef;min-width: 1200px;}
/*footer*/
.footer{width: 100%;height: 205px;background: #10478c;font-family: arial;min-width: 1200px;}
.footer.bot{margin-bottom: 0;left: 0;position: absolute;bottom: 0;}
.footer_left{width: 70%;display: block;float: left;}
.footer_left dl{width: 33.333%;margin: 45px 0;display: block;float: left;}
.footer_left dt{color: #fff;margin-bottom: 20px;font-size: 18px;font-family: arial;}
.footer_left dt > div.line{display: block;width: 100px;margin-top: 5px;}
.footer_left dd{font-size: 12px;color: #8a9bbc;display: block;float: left;margin-right: 20px;line-height: 23px;}
.line{width: 198px;background: #587faf;height:1px;margin-top: -4px;}
.footer_right{width: 30%;display: block;float: left;margin: 25px 0;}
.footer_right dl{display: block;float: left;width: 33.3333%;text-align: center;color: #fff;line-height: 50px;}

.nav_tr{margin: -6px auto 0px auto;}
.nav_tr .logo{ position: relative; left: 0px; top: 0px; }
.logo img{display: block;float: left;}
.index_menu{height: 70px;background: #10478c;width: 100%;}
.index_menu ul li{width: 33.333%;color: #fff;display: block;float: left;text-align: center;font-size: 24px;font-family: arial,"微软雅黑";line-height: 60px;position: relative;}
.index_menu ul li a{color: #fff;display: block;float: left;width: 100%;}
.index_menu ul li img{margin-top: -15px;}
.meun_con{width: 1200px;margin:0 auto;display: block;height:100%;overflow:hidden;height: 400px;}
.menu-container {
    height: 70px;background: #10478c;width: 100%;
    margin: 0 auto;
    background: #10478c;
    min-width: 1200px;
}
.sub{height: 55px;}

.menu-mobile {display: none;padding: 20px;}
.menu-mobile:after {content: "\f394";font-family: arial;font-size: 2.5rem;padding: 0;float: right;position: relative;top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}
.menu-dropdown-icon:before {content: "\f489";font-family: arial;display: none;cursor: pointer;float: right;padding: 1.5em 2em;background: #fff;color: #195aac;}
.menu > ul {margin: 0 auto;width: 100%;list-style: none;padding: 0;position: relative; box-sizing: border-box;}
.menu > ul:before,
.menu > ul:after {content: "";display: table;}
.menu > ul:after {clear: both;}
.menu > ul.sub > li{height: 55px;line-height: 5px;}
.menu > ul.sub > li ul li{line-height: 20px;}
.menu > ul > li {float: left; background: #10478c;padding: 0;margin: 0;height: 70px;line-height: 20px;}
.menu > ul > li.sel{background: #10417c;}
.menu > ul > li a {text-decoration: none;padding: 1.5em 4.5em;display: block;color: #fff;font-size: 18px;}
.menu > ul > li:hover {background: #f0f0f0;}
.menu > ul > li:hover a{color: #10478c;}
.menu > ul > li > ul {display: none;width: 100%;background: #f0f0f0;padding: 20px;position: absolute;z-index: 99;left: 0;margin: 0;list-style: none;box-sizing: border-box;margin-top: -4px;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {content: "";display: table;}
.menu > ul > li > ul:after { clear: both;}
.menu > ul > li > ul > li {margin: 0;padding-bottom: 0;list-style: none;width: 25%;background: none;float: left;}
.menu > ul > li > ul > li a {color: #195aac;padding: .2em 0;width: 95%;display: block;border-bottom: 1px solid #ccc;font-size: 16px;font-weight: 600;}
.menu > ul > li > ul > li a:hover{color: #02a9c0;}
.menu > ul > li > ul > li > ul {display: block;padding: 0;margin: 10px 0 0;list-style: none;box-sizing: border-box;}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {content: "";display: table;}
.menu > ul > li > ul > li > ul:after {clear: both;}
.menu > ul > li > ul > li > ul > li {float: left;width: 100%;margin: 0;}
.menu > ul > li > ul > li > ul > li:hover{background: #fdfdfd;}
.menu > ul > li > ul > li > ul > li:hover a{color: #195aac;}
.menu > ul > li > ul > li > ul > li a {border: 0;color: #195aac;font-size: 16px;font-family: arial;font-weight: 400}
.menu > ul > li > ul.normal-sub {width: 300px;left: auto;padding: 10px 20px;}
.menu > ul > li > ul.normal-sub > li {width: 100%;}
.menu > ul > li > ul.normal-sub > li:hover{background: #fdfdfd;}
.menu > ul > li > ul.normal-sub > li a { border: 0;color: #195aac;font-size: 16px;font-family: arial;font-weight: 400}
/* activity_list */
.column_tit{width: 100%;border-bottom: 1px solid #c8d4e4;height: 40px;position: relative;}
.column_tit strong{position: absolute;top: 25px;height: 35px;display: block;float: left;background: #fff;}
.column_tit strong a{color: #245cc3;font-size: 22px;font-weight: normal;font-family: arial;vertical-align: bottom;padding: 0 10px;}
.column_tit strong img{vertical-align: middle;}
.subpage_main{width: 100%;margin-top: 32px;overflow: hidden;padding-bottom: 16%;}
.sidebar,.subpage_main_right{display: block;float: left;}
.sidebar{background: #efefef;width: 25%;}
.sidebar ul{padding: 20px 0 40px 0;}
.sidebar ul li{height: 50px;line-height: 50px;text-align: right;}
.sidebar ul li.sel{background: #10478c url(../img/arrow_w.png) no-repeat right 20px center;}
.sidebar ul li.sel:hover{background: #10478c url(../img/arrow_w.png) no-repeat right 20px center;}
.sidebar ul li.sel a{color: #fff;border-bottom: none;}
.sidebar ul li.sel:hover a{color: #fff;}
.sidebar ul li a{color: #1e55b2;font-size: 18px;font-family: arial;border-bottom: 1px dashed #c3c3c3;display: block;float: left;width: 70%;margin-left: 15%;height:49px;}
.sidebar ul li a:hover{color: #02a9c0;}
.sidebar ul li:hover{background: url(../img/arrow_ble.png) no-repeat right 20px center;}
.subpage_main_right{width: 72%;margin-left: 3%;}
.chips a{color: #7b7b7b;font-family: arial;font-size: 12px;}
.chips a:hover{color:#10478c ;}
.tab_main {width:100%;padding: 14px 20px;}
.marginbot {margin-bottom:15px;}
ul.list li {list-style-type:none;margin-left:20px;}
ul.tabs {width:100%;overflow:hidden;}
ul.tabs li {list-style-type:none;display:block;float:left;color:#7d7d7d;padding:8px;margin-right:2px;border-bottom:3px solid #d3d3d3;-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;font-size: 16px;font-family: arial;cursor:pointer;text-align: center;}
ul.tabs li:hover{color: #10478c;}
ul.tabs li.current {border-bottom:3px solid #10478c;padding:8px;color: #10478c;}
.tabscontent {padding:8px 0 0 0;display:none;width:100%;text-align:justify;}
.map{height: 525px;width: 100%;background: url(../img/map.png) no-repeat;position: relative;overflow: hidden;}
.map ul li{position: absolute;display: block;}
.map ul li:nth-child(1){margin-left: 230px;top: 70px;}
.map ul li:nth-child(1):hover p{display: block;left: 120px;top:-10px}
.map ul li:nth-child(2){margin-left: 210px;top: 110px;}
.map ul li:nth-child(2):hover p{display: block;left: 140px;top:-10px}
.map ul li:nth-child(3){margin-left: 215px;top: 138px;}
.map ul li:nth-child(3):hover p{display: block;left: 170px;top:-10px}
.map ul li:nth-child(4){margin-left: 200px;top: 160px;}
.map ul li:nth-child(4):hover p{display: block;left: 140px;top:-10px}
.map a{display: block;font-family: arial;color: #5d5d5d;}
.map a:hover{color: #0382a3;font-size: 18px;}
.map a:hover em{font-size: 24px;color: #0382a3;}
.map em{font-style: normal;font-size: 20px;color: #195aac;}
.map ul li p{width: 331px;height: 145px;display: none;float: left;background: url(../img/qp.png) no-repeat;position: absolute;margin-top: 10px;float: left;padding: 15px 0 0 0;font-family: arial;white-space:nowrap;}
.map ul li p span{color: #fff;display: block;margin-top: 10px;width: 200px;margin-left: 50px;    margin-top: 5px;}
.map ul li p span img{vertical-align: middle;margin-right: 5px;}
#content3{width: 100%;display: block;float: left;}
#content3 h1{color: #019ab5;font-family: "microsoft yahei";font-size: 18px;font-weight: 400;padding: 20px 0;}
#content3 ul.list li{border-top: 1px dashed #c7c7c7;width: 45%;display: block;float: left;padding: 0 0 30px 0;height: 70px;}
#content3 ul.list li a{display: block;margin-left: 60px;color: #626262;font-family: arial;margin-top: 20px;}
#content3 ul.list li a:hover{color: #10478c;}
#content3 ul.list li:nth-child(1){background: url(../img/ico_l1.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(2){background: url(../img/ico_l5.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(3){background: url(../img/ico_l2.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(4){background: url(../img/ico_l6.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(5){background: url(../img/ico_l3.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(6){background: url(../img/ico_l7.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(7){background: url(../img/ico_l4.png) no-repeat left top 15px}
#content3 ul.list li:nth-child(8){background: url(../img/ico_l8.png) no-repeat left top 15px}

#content5{width: 100%;display: block;float: left;}
#content5 h1{color: #019ab5;font-family: "microsoft yahei";font-size: 18px;font-weight: 400;padding: 20px 0;}
#content5 ul.list li{border-top: 1px dashed #c7c7c7;width: 45%;display: block;float: left;padding: 0 0 30px 0;height: 70px;}
#content5 ul.list li a{display: block;margin-left: 75px;color: #626262;font-family: arial;margin-top: 24px;}
#content5 ul.list li a:hover{color: #10478c;}
#content5 ul.list li:nth-child(1){background: url(../img/5_1.jpg) no-repeat left top 15px}
#content5 ul.list li:nth-child(2){background: url(../img/5_2.jpg) no-repeat left top 15px}
#content5 ul.list li:nth-child(3){background: url(../img/5_3.jpg) no-repeat left top 15px}
#content5 ul.list li:nth-child(4){background: url(../img/5_4.jpg) no-repeat left top 15px}
#content5 ul.list li:nth-child(5){background: url(../img/5_5.jpg) no-repeat left top 15px}
#content5 ul.list li:nth-child(6){background: url(../img/5_6.jpg) no-repeat left top 15px}


.relevant_news{border-top: 1px dashed #c7c7c7;padding: 15px;display: block;float: left;width: 100%;}
.relevant_news span{display: block;line-height: 25px;color: #1e55b2;font-weight: bold;}
.relevant_news span a{color: #6c6c6c;font-weight: 400;font-family: arial;}
.relevant_news span a:hover{color: #10478c;text-decoration: underline;}
/* esource_list */
.resource_main_right{width: 72%;margin-left: 3%;display: block;float: left;font-family: arial;}
.news_list{display: block;float: left;font-family: arial;}
.news_list ul{width: 100%;}
.news_list ul li{border-bottom: 1px dashed #c7c7c7;padding: 20px 20px;background: url(../img/rl.png) no-repeat left top 20px;display: block;float: left;}
.news_list ul li:hover{background:#f5f5f5 url(../img/rlb.png)no-repeat left top 20px;}
.news_list ul li a{margin-left: 50px;display: block;float: left;}
.news_list ul li a{color: #4e4f4f;font-size: 16px;font-family: arial;display: block;margin-bottom: 20px;float: left;}
.news_list ul li a:hover{color: #10478c;}
.news_list ul li p{color: #828384;line-height: 25px;display: block;width: 90%;float: left;word-wrap:break-word;margin-left: 50px;text-align: justify;}
.news_list ul li span{display: block;float: left;color: #828384;margin-left: 50px;}
/* resources.html */
.resourese{width: 72%;margin-left: 3%;display: block;float: left;font-family: arial;}
.resourese ul{width: 100%;}
.resourese ul li{padding: 16px 0;width: 44%;display: block;float: left;border-bottom: 1px dashed #c7c7c7;color: #4e4f4f;font-family: arial;margin: 0 6% 0 0;}
.resourese ul li a{display: block;float: right;color: #019ab5;font-family: arial;border: 1px solid #019ab5;border-radius: 50px;padding: 2px 10px;margin-left: 5px;}
.resourese ul li a:hover{background: #019ab5;color: #fff;}
.resourese ul li img{vertical-align: middle;margin-right: 5px;display: block;float: left;}
.resourese ul li span{display: block;float: left;line-height: 28px;width: 56%;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
/*分页*/
.page_nav{width: 98%;height: 80px;line-height: 80px;font-family: "microsoft yahei";font-size: 14px;color: #014293;background: #fff; text-align: center;display: block;float: left;}
.page_nav.jz{position: absolute;z-index: 6;margin-left: -168px;}
.page_nav.cont_page{background: #f3efe0;text-align: center;width: 100%;}
.page_nav.cont_page a{border-right: #f3efe0 1px solid; border-top: #f3efe0 1px solid; border-left: #f3efe0 1px solid;border-bottom: #f3efe0 1px solid;}
.page_nav a{ border-right: #fff 1px solid; border-top: #fff 1px solid; border-left: #fff 1px solid;border-bottom: #fff 1px solid;padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px;  color: #5e5e5e; padding-top: 2px; text-decoration: none}
.page_nav span{ padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px;  color: #828384; padding-top: 2px; }
.page_nav .current {border-right: #5882b8 1px solid; padding-right: 5px; border-top: #5882b8 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 1px; margin: 2px; border-left: #5882b8 1px solid; color: #5882b8; padding-top: 1px; border-bottom: #5882b8 1px solid; background: #ecf4ff}
.page_nav a:hover {border-right: #5882b8 1px solid; border-top: #5882b8 1px solid; border-left: #5882b8 1px solid; COLOR: #014293; border-bottom: #5882b8 1px solid}
.page_nav a:active {border-right: #866034 1px solid; border-top: #866034 1px solid; border-left: #866034 1px solid; COLOR: #014293; border-bottom: #866034 1px solid}
.page_nav select{width: 48px;height: 23px;border: 1px solid #81a0d4;}

.fl {
    float: left;
    display: inline;
}
.mgtop5 {
    margin-top: 5px;
}

.fr {
    float: right;
    display: inline;
}

/* Shadow Radial */
.hvr-shadow-radial {
		display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-shadow-radial:before, .hvr-shadow-radial:after {pointer-events: none;position: absolute;content: '';left: 0;width: 100%;box-sizing: border-box;background-repeat: no-repeat;height: 5px;opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.hvr-shadow-radial:before { bottom: 100%;
  background: -webkit-radial-gradient(50% 150%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
}
.hvr-shadow-radial:after {top: 100%;
  background: -webkit-radial-gradient(50% -50%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
}
.hvr-shadow-radial:hover:before, .hvr-shadow-radial:focus:before, .hvr-shadow-radial:active:before, .hvr-shadow-radial:hover:after, .hvr-shadow-radial:focus:after, .hvr-shadow-radial:active:after {
  opacity: 1;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }

